.gform-theme--framework.gform_wrapper .gform_validation_errors {
  background-color: #fff;
}
.gform-theme--framework.gform_wrapper .gfield_description {
  color: #fff;
}
.gform-theme--framework.gform_wrapper .gfield_description.validation_message {
  background-color: #fff;
  border-radius: 0.1rem;
  padding: 0.25rem;
  -webkit-box-shadow: 0 0 0 1px #E1251B;
          box-shadow: 0 0 0 1px #E1251B;
}